## wingrid-antix 0.1.2

=== debian/changelog ===
wingrid-antix (0.1.2) unstable; urgency=medium

  * Added wmctrl as a dependency 

 -- anticapitalista <antix@operamail.com>  Sun, 12 Feb 2017 15:59:42 +0200

wingrid-antix (0.1.1) unstable; urgency=low 
 
  * Fixed typos in JWM keybindings.

 -- anticapitalista <antiX@operamail.com>  Fri, 24 Apr 2015 12:03:00 +0200

wingrid-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Wed, 15 Apr 2015 13:04:00 +0200
