=== debian/control ===
Source: wingrid-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: https://github.com/antiX-Linux/wingrid-antix


Package: wingrid-antix
Depends: wmctrl 
Architecture: all
Description: A convenient and speedy way to place the active
 window into a predetermined position and size on screen.
