## wingrid-antix 0.1.3

=== debian/changelog ===
wingrid-antix (0.1.3) unstable; urgency=medium

  * added center, grow and shrink - thanks to BobC

 -- anticapitalista <antix@operamail.com>  Wed, 24 Jul 2019 19:37:28 +0100
