=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 
 Package: wingrid-antix
-Depends: wmctrl 
+Depends: wmctrl, xdotool
 Architecture: all
 Description: A convenient and speedy way to place the active
  window into a predetermined position and size on screen.
